LEGACY – CentOS7_Cacti-v1.1.9

LEGACY - CentOS7_Cacti-v1.1.9

[UPDATE 11-27-2018]

It is recommended that you run my new upgrade script which can automatically upgrade to new Cacti versions. With this new feature I will not be releasing new appliances as often. Check out the original post here for instructions.

Shameless Plug

If you find this useful, please consider showing your appreciation by PayPal.




Check out the original post here for instructions.

2 thoughts on “LEGACY – CentOS7_Cacti-v1.1.9”

  1. I have been trying to add them in as I go, but not all of them are compatible with Cacti 1.1.x. Most notably weathermap is not yet compatible.

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.